Subject: RE: [lojban] Re: Well I guess you do learn something new every day...

From: "And Rosta" <[email-masked]>
Date: Mon, 6 Aug 2001 17:21:56 +0100

Bob:
> And won't like this but ...
> 
> no'a and nei being pragmatically defined (as are ri and ra) we have some 
> ambiguity as to what "this" and "next outer" mean. Anaphora almost always 
> are backwards referring, so that if the selbri of the next outer bridi 
> hasn't occurred yet, I would not be inclined to count it.
> 
> (If And wants unambiguous exact reference, he has to use goi and cei).

@$#%!!! >[] ;)

If one wants unambiguous exact reference by default, then every sumti
must have a goi attached. Anyway, it's intolerable that no anaphor--
antecedent relationship can be defined precisely structurally, and
indeed I don't know any justification for the claim that no'a and
nei are pragmatically defined. I don't deny that there are certain
vaguenesses such as whether sumti tails constitute a bridi for the
purposes of no'a definition; semantically they should, but 
syntactically perhaps not.

The antecedent of no'a is a bridi, not a selbri, so the antecedent
should be the mother bridi irrespective of whether the selbri of
that bridi precedes or follows the no'a anaphor. 

> > In "le nu no'a cu rinka le nu mi djuno", the bridi one
> >level up is the rinka-ing. So the one-level-up interpretation would
> >be that I'm thinking about causing my knowing causing my knowing.
> >
> > > > mi badri le nu do djuno le du'u no'a
> > > >
> > > >Does it mean that I'm sad that you know that I'm sad, or that you
> >know
> > > >that you know (that you know, etc.)
> > >
> > > It means that I'm sad about the fact that you know I'm sad (about
> >the fact
> > > that you know I'm sad ...)
> >
> >Again, exactly one level up from "no'a" in "do djuno le du'u no'a" is
> >the djuno-ing, so the sentence by that interpretation would be that
> >I'm sad about the fact that you know that you know that you know etc.
> 
> Pragmatically, in a bare "mi djuno ledu'u nei" I would not consider the nei 
> to be self representing, 

I would: "I know that something is an argument of the current bridi".

> so the "current bridi" has to be "djuno", and no'a 
> refers outward from djuno, as ra refers backwards from whatever ri is 
> pragmatically determined to mean.
> 
> >I really think that "no'a" would be more useful (and easier to think
> >about) referring to the main bridi.
> 
> But it was specifically intended to handle the indeterminate number of 
> middle cases where vo'a could not be used (hence the matching vowels).
> 
> Only actual usage would tell us if reference frequency differs from the 
> patterns we assumed in the design.

I expect that the usage of all but the incompetent or obtuse would be
inhibited by the ill-definedness of these cmavo. Any able user would
know perfectly well if they were using an ill-defined cmavo and so
would be self-consciously inventing a more precise definition. This is
most evident in the usage of Lojban's current ablest speaker.

--And.